#include <stdio.h>
#include <jstring.h>

char alphabet[] = {
    "ABCDEFGHIJKLMNOPQRSTUVWXYZ"
};

void main()
  {
    int   i;
    JMOJI c;

    for( i = 0; i < sizeof( alphabet ) - 1; i++ ) {
	c = hantozen( alphabet[ i ] );
	printf( "%c%c", c>>8, c );
    }
    printf( "\n" );
  }
//************ Sample program output ************
//A B C D E F G H I J K L M N O P Q R S T U V W X Y Z
